TODO list
---------

Implementation of object multi selection (normal, extended and window),
and Drag&Drop.

Inline editing (e.g. file/folder renaming in canvas directly).

Online confguration dialogue and options (eg. lang, device string...).
Configuration storage as personal configuration profile on local
computer and/or mobile.

More command line parameters for initial configuration values (e.g. 
--list_initmode=icons --file_datefmt="Y/M/D H:M").

Installation programs (with config) and packages (RPM, MDK...).
